INSTRUCTIONS TO PLAY STICKMAN COLOSSEUM 1.0:

1- GO TO "Exe" DIRECTORY
2- DOWNLOAD "StickmanColosseum" DIRECTORY
3- EXTRACT THE .ZIP FILE WHERE YOU WANT
4- EXECUTE "StickmanColosseum.exe"
5- ENJOY :)

PD: YOU CAN PLAY WITH CONTROLLER IF YOU WANT, SEE MAPPING.jpg
